@font-face { 
   font-family: 'Trashim CLM';    src: url('../font/trashimclm-bold-webfont.eot');
   src: url('../font/trashimclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
   url('../font/trashimclm-bold-webfont.woff') format('woff'),
   url('../font/trashimclm-bold-webfont.ttf') format('truetype'),
   url('../font/trashimclm-bold-webfont.svg#trashim_clmbold') format('svg');
   font-weight: normal;
   font-style: normal;
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 300;
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot);
    src: url(font_files/opensanshebrew-lightitalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-lightitalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-lightitalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 300;
    src: url(font_files/opensanshebrew-light-webfont.eot);
    src: url(font_files/opensanshebrew-light-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-light-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-light-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 400;
    src: url(font_files/opensanshebrew-italic-webfont.eot);
    src: url(font_files/opensanshebrew-italic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-italic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-italic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 400;
    src: url(font_files/opensanshebrew-regular-webfont.eot);
    src: url(font_files/opensanshebrew-regular-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-regular-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-regular-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot);
    src: url(font_files/opensanshebrew-bolditalic-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bolditalic-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bolditalic-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 700;
    src: url(font_files/opensanshebrew-bold-webfont.eot);
    src: url(font_files/opensanshebrew-bold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-bold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-bold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: italic;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}
@font-face {
    font-family: 'Open Sans Hebrew';
    font-style: normal;
    font-weight: 800;
    src: url(font_files/opensanshebrew-extrabold-webfont.eot);
    src: url(font_files/opensanshebrew-extrabold-webfont.eot?#iefix) format('embedded-opentype'),
    url(font_files/opensanshebrew-extrabold-webfont.woff) format('woff'),
    url(font_files/opensanshebrew-extrabold-webfont.ttf) format('truetype');
}

body.rtl #offcanvas-toggler > i {
    padding: 0 10px 0 0;
}

.page-header {
    padding-bottom: 0px;
    margin: 0 5px;
    border-bottom: 0px solid #eeeeeb;
}

div#maximenuck112 ul.maximenuck {
    clear: both;
    position: relative;
    z-index: 999;
    overflow: visible !important;
    display: block !important;
    float: none !important;
    visibility: visible !important;
    opacity: 1 !important;
    list-style: none;
    margin: 0 auto;
    height: auto;
    padding: 0px 20px 0px 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    filter: none;
    background: #014464;
    background: -moz-linear-gradient(top, #50d1fa 0%, #013953 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0272a7), color-stop(100%,#013953));
    background: -webkit-linear-gradient(top, #0272a7 0%,#013953 100%);
    background: -o-linear-gradient(top, #0272a7 0%,#013953 100%);
    background: -ms-linear-gradient(top, #0272a7 0%,#013953 100%);
    background: linear-gradient(top, #0272a7 0%,#013953 100%);
    border: 0px solid #002232;
    -moz-box-shadow: inset 0px 0px 1px #edf9ff;
    -webkit-box-shadow: inset 0px 0px 1px #edf9ff;
    box-shadow: inset 0px 0px 1px #edf9ff;
    text-align: right;
    zoom: 1;
}


div#maximenuck112 ul.maximenuck li.maximenuck.level1 > a, div#maximenuck112 ul.maximenuck li.maximenuck.level1 > span.separator {
    font-size: 20px !important;
    color: #EEEEEE;
    display: block;
    float: none !important;
    float: right;
    position: relative;
    text-decoration: none;
    text-shadow: 1px 1px 1px #000;
    box-shadow: none;
    min-height: 34px;
    outline: none;
    background: none;
    filter: none;
    border: none;
    padding: 0;
    white-space: normal;
    filter: none;
}


.view-article .item-page {
    background: #fff;
    color: #333;
    padding: 4px 24px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    width: 95%;
  opacity: 0.9;
}

.view-article .page-header {
    color: #ff0037 !important; 
}

#sp-top-bar {
    padding: 2px 0;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    color: #f2dabf;
}



#sp-header {
    background: #ffffff;
    height: 104px;
    box-shadow: 0 3px 3px rgba(0,0,0,0.05);
}


.rtl .navigation .nav-child {
	left: auto;
	right: 0;
}
.rtl .navigation .nav > li > .nav-child:before {
	left: auto;
	right: 12px;
}
.rtl .navigation .nav > li > .nav-child:after {
	left: auto;
	right: 13px;
}

h1 {
  font-family: 'Simple CLM', Arial, serif !important; 
    font-weight: 800;
}
  
  .sp-megamenu-parent > li > a {
   font-family: 'Simple CLM', Arial, serif !important; 
    display: inline-block;
    padding: 0 34px;
    line-height: 72px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #fff;
}


#sp-footer {
    background: #22b8f0;
    display: none;
}



body { 
font-family: 'Open Sans Hebrew'!important;
font-weight: 400 !important;
        background-color: rgb(80, 209, 250);
        background-repeat: no-repeat;
        background-attachment: scroll;
        background-position: center bottom;
        background-clip: border-box;
        background-origin: padding-box;
        background-size: auto auto;
  font-size: 1.9em;
  line-height: 29px;
}


#sp-main-body {
    padding: 50px 0;
}





.sp-megamenu-parent {
 margin:12px 0px 24px 0px;
 padding:0px 20px 0px 18px;
 font-family: 'Trashim CLM', Arial, serif;
 font-size: 1.25em;
 color:#fff;
 font-weight:normal;
 height:58px;
 background: url("../images/menu-bg.png") center bottom no-repeat;
}
.header-center .nav li{
  float:right;
  width:106px;
  margin-top:22px;
  height:28px;
  line-height:28px;
  text-align:center;
}
.header-center .nav li a{
 color:#fff;
 }
 .header-center .nav li a:hover, .header-center .nav li a:focus{
   text-decoration:underline;
 }
.header-left{
  float:right;
  width:190px;
}

.sp-module ul > li > a  {
    font-family: 'Simple CLM', Arial, serif !important; 
   background: url("../images/redbg_side.png") right bottom no-repeat;
   padding:5px 0 0;
   height:26px;
   line-height:26px;
   font-size:1.16em;
   text-align:center;
   width:207px;
   float:right;
   display:block;
   margin-bottom:10px;
   -webkit-box-shadow: 3px 3px 2px 0 #006d91;
	-moz-box-shadow: 3px 3px 2px 0 #006d91;
	box-shadow: 3px 3px 2px 0 #006d91;
	
}
.sidebar-nav, .sidebar-nav > * {
  float:right;
  width:100%;
}
#sidebar .right-bottom{
  font-size:1.4em;
  line-height:1.4em;
 }
#sidebar .cloud{
margin-top:15px;
  background: url("../images/cloud_bg.png") right center no-repeat;
  height:55px;
  width:224px;
  padding:42px 0;
  font-size:1.45em;
  line-height:1.1em;
  text-align:center;
  color:#dd2027;
}
#sidebar .cloud > div{
   font-size:1.3em;
}


.sp-megamenu-parent {
    float: right !important;
    padding-left: 0;
    padding-right: 0;
    width: 689px;
}
.sp-megamenu-parent > li {
    width: 114px;
}
.sp-megamenu-parent > li > a {
    display: block;
    float: right;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
